Subject: [PATCH v3 4/5] ARM: vexpress: Initial RS1 memory map support

From: [email-masked] (Mark Brown)
Date: Thu, 1 Dec 2011 11:10:50 +0000

On Wed, Nov 30, 2011 at 04:38:26PM -0500, Nicolas Pitre wrote:
> On Wed, 30 Nov 2011, Mark Brown wrote:

> > Oh, dear.  Any pointers to the discussions on the u-boot side?

> Certainly.  Many different threads actually.  Here's a few:

OK, thanks - I see Stephen just followed up and Wolfgang seems
moderately happy so hopefully there will be some progress.  It also
occurs to me that there's at least Qi also using uImages, hopefully
other bootloaders are going to be easier to deal with (or already cope).